/* No comment provided by engineer. */
"Done" = "Fertig";

/* No comment provided by engineer. */
"I have read and agree to the terms of the license agreement" = "Ich habe die Lizenzvereinbarung gelesen und stimme zu";

/* No comment provided by engineer. */
"License Agreement" = "Lizenzvereinbarung";

/* No comment provided by engineer. */
"We hate to interrupt your flow, but if you could please take a minute to review our license agreement, we sure would appreciate it!" = "Wir hassen es, Ihren Arbeitsfluss zu unterbrechen, aber wir wären Ihnen dankbar, wenn Sie sich kurz die Zeit nehmen könnten unsere Lizenzvereinbarung durchzusehen.";

